@charset "utf-8";

/* 공통 > 썸네일 bg */
.kodes-wrap .thumb.bg {
	position: relative;
}
.kodes-wrap .thumb.bg:before {
	position: absolute; bottom: 0; content: ""; display: block; height: 90%; width: 100%; z-index: 1;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}

.border-top-2 {border-top: 2px solid #333;}
.border-bottom-2 {border-bottom: 2px solid #333;}

/* 공통 > 우측 title */
.kodes-wrap .right .title {
	position: relative;
	width: 100%;
	float: left;
	display: flex;
	margin-bottom: 10px;
}
.kodes-wrap .right .title h3 {
	/* width: 90px; */
	height: 32px;
	display: block;
	color: #004080;
	line-height: 30px;
	border-bottom: 1px solid #004080;
	white-space: nowrap;
}
.kodes-wrap .right .title h3 a {
	display: block;
	white-space: nowrap;
}
.kodes-wrap .right .title .space {
	width: 100%;
	overflow: auto;
	height: 32px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e0e0e0;
}
.kodes-wrap .right .go_more {
	position: absolute;
	bottom: 10px;
	right: 0;
	float: right;
	color: #888;
	font-size: 12px;
}

/* 우측 > 포토 */
.kodes-wrap .right_photo {
	width: 100%;
	display: grid;
	overflow: hidden;
	position: relative;
}
.kodes-wrap .right_photo .thumb {
	display: block;
	width: 100%;
	height: 277px;
}
.kodes-wrap .right_photo .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .right_photo .txt {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px;
	z-index: 10;
	color: #fff;
	text-align: center;
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.80) 59%, rgba(0, 0, 0, 0));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(59%, rgba(0, 0, 0, 0.8)), color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.8), 59%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.8), 59%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 59%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to top, rgba(0,0,0,0.8), 59%, rgba(0,0,0,0));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}

.kodes-wrap .right_photo .txt .sbj {
	max-height: 25px;
	margin-top: 5px;
	font-size: 16px;
	font-weight: 600;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 우측 > 친절한쿡기자 */
.kodes-wrap .right_cook {
    display: inline-block;
	width: 100%;
	background-color: #507192;
	margin-top: 20px;
}
.kodes-wrap .right_cook .title {
    display: inline-block;
	width: 100%;
    height: 40px;
    margin-bottom: 0;
}
.kodes-wrap .right_cook .title img {
	width: 100%;
}
.kodes-wrap .right_cook .row {
    display: inline-block;
	width: 100%;
	height: 120px;
}
.kodes-wrap .right_cook .sbj {
	margin-top: 12px;
	margin-bottom: 10px;
	margin-left: 24px;
	margin-right: 24px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.kodes-wrap .right_cook .desc {
	height: 70px;
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #a1b2c4;
	font-size: 12px;
	color: #fff;
	overflow: hidden;
}

/* 우측 > 기자수첩 */
.kodes-wrap .right_reporter {
	display: inline-block;
	width: 100%;
	height: 67px;
	margin-top: 20px;
}
.kodes-wrap .right_reporter .box {
	display: inline-block;
}
.kodes-wrap .right_reporter .row {
	display: inline-block;
	width: 100%;
	/* float: left;
	display: flex; */
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #bfbfbf;
}
.kodes-wrap .right_reporter .row:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}
.kodes-wrap .right_reporter .image {
	float: left;
	min-width: 70px;
	margin-right: 10px;
	text-align: center;
}
.kodes-wrap .right_reporter .image .thumb {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	overflow: hidden;
	margin-left: 10px;
}
.kodes-wrap .right_reporter .image .name {
	font-size: 10px;
	font-style: italic;
	margin-top: 5px;
}
.kodes-wrap .right_reporter .image .name span {
	font-size: 13px;
}
.kodes-wrap .right_reporter .txt {
	width : auto;
	height: 70px;
	display: table;
}
.kodes-wrap .right_reporter .txt a {
	vertical-align: middle;
	display: table-cell;
}
.kodes-wrap .right_reporter .txt .sbj {
    font-size: 15px;
    font-weight: 600;
	max-height: 70px;
	overflow: hidden;
}

/* 메인 > 우측 > 단독/기획 */
.kodes-wrap .main_right_special {
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}
.kodes-wrap .main_right_special .title {
	display: inline-flex;
    height: 28px;
    margin-bottom: 0;
}
.kodes-wrap .main_right_special .title a {
	display: inline-flex;
}
.kodes-wrap .main_right_special .title span {
	padding: 5px;
    background-color: #000235;
    color: #ffffff;
}
.kodes-wrap .main_right_special .row {
    display: inline-block;
	position: relative;
	width: 100%;
	height: 168px;
}
.kodes-wrap .main_right_special .row .thumb {
	width: 100%;
	height: 168px;
}
.kodes-wrap .main_right_special .row .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .main_right_special .row .txt {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
	height: 100%;
    padding: 20px;
    z-index: 10;
    background: rgba(0,0,0,0.5);
}
.kodes-wrap .main_right_special .row .txt .sbj {
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	height: 111px;
	overflow: hidden;
}

/* 뉴스뷰 > 우측 > 단독/기획 */
.kodes-wrap .right_special {
    margin-top: 20px;
}
.kodes-wrap .right_special .row {
	display: inline-block;
    width: 100%;
    margin-top: 10px;
}
.kodes-wrap .right_special .row:first-child {
	margin-top: 0;
}
.kodes-wrap .right_special .row a {
	display: block;
}
.kodes-wrap .right_special .thumb {
	float: left;
    min-width: 92px;
    width: 92px;
    height: 69px;
    margin-right: 10px;
}
.kodes-wrap .right_special .thumb img {
    width: 100%;
    height: 100%;
}
.kodes-wrap .right_special .txt {
	width: auto;
	height: 69px;
	display: table;
}
.kodes-wrap .right_special .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .right_special .txt .sbj {
	overflow: hidden;
	max-height: 69px;
	/* display: block; */
}

/* 우측 > 특집 */
.kodes-wrap .right_project {
	position: relative;
	display: block;
	width: 100%;
	height: 290px;
	margin-top: 20px;
	border: 2px solid #c2c0c1;
}
.kodes-wrap .right_project .title {
	margin-top: 14px;
    text-align: center;
    float: none;
    display: block;
	font-size: 16px;
}
.kodes-wrap .right_project .title span {
	padding: 4px 8px;
	color: #fff;
}
.kodes-wrap .right_project .sbj {
	margin: 18px;
	font-size: 16px;
	text-align: center;
	width: auto;
}
.kodes-wrap .right_project .thumb {
	position: absolute;
    bottom: 0;
	width: 100%;
	height: 170px;
}
.kodes-wrap .right_project .thumb img {
	width: 100%;
	height: 100%;
}

/* 우측 > 많이 본 기사 */
.kodes-wrap .right_bestnews {
	width: 100%;
}
.kodes-wrap .right_bestnews .title {
	width: 100%;
	float: left;
	display: flex;
}
.kodes-wrap .right_bestnews .title .tab {
	position: absolute;
	right: 0;
	width: 150px;
	height: 32px;
}
.kodes-wrap .right_bestnews .title .tab .item {
	width: 75px;
	height: 32px;
	display: inline-block;
	margin-right: -3px;
	border: 1px solid #e0e0e0;
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
}
.kodes-wrap .right_bestnews .title .tab .item.active {
	border-color: #000;
}
.kodes-wrap .right_bestnews ul {
	display: inline-block;
	margin-top: 5px;
	padding-left: 5px;
	width: 100%;
}
.kodes-wrap .right_bestnews li {
	font-size: 15px;
	margin-top: 13px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.kodes-wrap .right_bestnews li:first-child {
	margin-top: 0;
}
.kodes-wrap .right_bestnews em {
    margin-right: 8px;
    font-weight: bold;
    font-style: inherit;
	color: #5f88a8;
}

/* 우측 > 방송 */
.kodes-wrap .right_tv {
	margin-top: 20px;
	width: 100%;
	display: block;
}
.kodes-wrap .right_tv .box {
	width: 100%;
	margin-top: 10px;
}
.kodes-wrap .right_tv .box:first-child {
	margin-top: 0;
}
.kodes-wrap .right_tv .box .list {
	display: block;
    margin-top: 0;
    padding-top: 0;
}
.kodes-wrap .right_tv .box .title {
	width: 100%;
	margin-bottom: 5px;
}
.kodes-wrap .right_tv .box .title img {
	width: 100%;
}
.kodes-wrap .right_tv .box .row {
	margin-bottom: 5px;
}
.kodes-wrap .right_tv .box .sbj {
	width: 100%;
	max-height: 48px;
	display: inline-block;
	overflow: hidden;
}

/* 우측 > 지역뉴스 */
.kodes-wrap .right_local {
    margin-top: 20px;
	width: 100%;
	display: block;
}
.kodes-wrap .right_local .local {
    color: #777;
    font-size: 12px;
}
.kodes-wrap .right_local .row {
    margin-bottom: 10px;
}
.kodes-wrap .right_local .row:last-child {
    margin-bottom: 0;
}
.kodes-wrap .right_local .txt {
}
.kodes-wrap .right_local .txt .sbj {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* ------------------------------ 전국/지역 ------------------------------ */
/* 전국 > 헤드라인 */
.kodes-wrap .local_headline {
    overflow: hidden;
	width: 100%;
    position: relative;
}
.kodes-wrap .local_headline .txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 20px 20px 20px;
    z-index: 10;
    color: #fff;
	text-align: center;
}
.kodes-wrap .local_headline .sbj {
    overflow: hidden;
	max-height: 72px;
	font-weight: 700;
    font-size: 24px;
	line-height: normal;
	letter-spacing: 0px;
}

.kodes-wrap .local_headline .thumb:before {position: absolute; bottom: 0; content: ""; display: block; height: 70%; width: 100%; z-index: 1;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}

.kodes-wrap .local_headline img {
	width: 100%;
}
.slick-dots li {
    margin: 0;
}
.kodes-wrap .headline_slide .slick-dots li button:before {
	opacity: 1;
	color: #000;
}
.kodes-wrap .headline_slide .slick-dots li.slick-active button:before {
    color: #ffa216;
}

/* 전국 > 헤드라인 fullsize */
.kodes-wrap .localMain-content .local_headline_area {
	display: flex;
	width: 100%;
	margin-bottom: 20px;
}
.kodes-wrap .localMain-content .local_headline_area .left {
    float: left;
	width: 706px;
	margin-right: 10px;
}
.kodes-wrap .localMain-content .local_headline_area .right {
    float: left;
	width: 364px;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo {
	display: block;
	position: relative;
	width: 100%;
	height: 360px;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo a {
	display: block;
	width: 100%;
	height: 100%;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo .thumb {
	width: 100%;
	height: 100%;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo .thumb img {
	width: 100%;
    height: 100%;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo .txt {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px 10px;
    z-index: 10;
    text-align: left;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo .sbj {
	line-height: 36px;
    max-height: 72px;
    font-size: 24px;
    overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
    margin-top: 5px;
    font-weight: 600;
    color: #fff;
}
.kodes-wrap .localMain-content .local_headline_area .left .main_photo .desc {
	margin-top: 5px;
	max-height: 40px;
	overflow: hidden;
    font-size: 14px;
    color: #bbb;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo {
	position: relative;
	width: 100%;
	height: 175px;
	margin-bottom: 10px;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo:last-child {
	margin-bottom: 0;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo a {
	width: 100%;
	height: 100%;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo .thumb {
	width: 100%;
	height: 100%;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo .thumb img {
	width: 100%;
    height: 100%;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo .txt {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px 10px;
    z-index: 10;
    text-align: left;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo .sbj {
	line-height: 36px;
    max-height: 36px;
    font-size: 18px;
    overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
    margin-top: 5px;
    font-weight: 600;
    color: #fff;
}
.kodes-wrap .localMain-content .local_headline_area .right .main_photo .desc {
	display: none;
}

/* 지역 > 주요뉴스 */
.kodes-wrap .local_box {
	border-top: 2px solid #333;
}
.kodes-wrap .local_box > .left .local_box {
	border-top: none;
}

.kodes-wrap .local_box .local_title {
	display: inline-block;
	font-size: 16px;
	font-weight: 1000;
	letter-spacing: 0;
	line-height: 24px;
	color: #203272;
	border-bottom: 3px solid #3161ff;
	margin: 10px 0 0 10px;
}
.kodes-wrap .local_box .local_body {
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 20px;
	height: 284px;
    margin-bottom: 20px;
}
.kodes-wrap .local_box .local_body .box {
	float: left;
	margin-right: 30px;
}
.kodes-wrap .local_box .local_body .thumb {
	width: 260px;
	height: 185px;
}
.kodes-wrap .local_box .local_body .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .local_box .local_body .box .txt {
	display: block;
	width: 260px;
	height: 78px;
	background-color: #102039;
}
.kodes-wrap .local_box .local_body .box .txt .sbj {
	display: inline-block;
	font-size: 16px;
	height: 48px;
	margin: 15px 15px;
	color: #fff;
	overflow: hidden;
}
.kodes-wrap .local_box .local_body .list {
	display: inline-block;
	width: 450px;
}
.kodes-wrap .local_box .local_body .list .row {
	display: block;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.kodes-wrap .local_box .local_body .list .row:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.kodes-wrap .local_box .local_body .list .row .txt {
	display: table;
	height: 42px;
}
.kodes-wrap .local_box .local_body .list .row .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .local_box .local_body .list .row .txt .sbj {
	overflow: hidden;
	line-height: 21px;
	max-height: 42px;
	font-size: 15px;
}
.kodes-wrap .local_box .right {
	display: block;
}
.kodes-wrap .local_box .right .right_title {
	font-size: 14px;
	font-weight: 600;
	margin: 40px 0 0 0;
}
.kodes-wrap .local_box .right .right_list {
}
.kodes-wrap .local_box .right .right_list .row {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #ddd;
	padding: 15px 0;
}
.kodes-wrap .local_box .right .right_list .row:last-child {
	border-bottom: none;
}
.kodes-wrap .local_box .right .right_list .thumb {
	float: left;
	width: 122px;
	height: 91px;
	margin-right: 10px;
}
.kodes-wrap .local_box .right .right_list .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .local_box .right .right_list .txt {
	display: table;
	height: 72px;
	width: auto;
	margin-top: 10px;
}
.kodes-wrap .local_box .right .right_list .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .local_box .right .right_list .txt .sbj {
	max-height: 72px;
	overflow: hidden;
	font-size: 16px;
}
.kodes-wrap .local_box .right .more {
	float: right;
	color: #888;
	font-size: 12px;
}

/* 지역 > 주요뉴스 type2 */
.kodes-wrap .local_box .local_body2 {
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 20px;
	height: 284px;
    margin-bottom: 20px;
}
.kodes-wrap .local_box .local_body2 .box {
	float: left;
	margin-right: 30px;
}
.kodes-wrap .local_box .local_body2 .thumb {
	width: 260px;
	height: 185px;
}
.kodes-wrap .local_box .local_body2 .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .local_box .local_body2 .box .txt {
	display: block;
	width: 260px;
	height: 78px;
	background-color: #102039;
}
.kodes-wrap .local_box .local_body2 .box .txt .sbj {
	display: inline-block;
	font-size: 16px;
	height: 48px;
	margin: 15px 15px;
	color: #fff;
	overflow: hidden;
}
.kodes-wrap .local_box .local_body2 .box .txt .desc {
	display: none;
}
.kodes-wrap .local_box .local_body2 .list {
	display: inline-block;
	width: 450px;
}
.kodes-wrap .local_box .local_body2 .list .row {
	display: block;
	margin-bottom: 20px;
	height: 120px;
}
.kodes-wrap .local_box .local_body2 .list .row:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.kodes-wrap .local_box .local_body2 .list .row .thumb {
	float: left;
	width: 180px;
	height: 100%;
	margin-right: 10px;
}
.kodes-wrap .local_box .local_body2 .list .row .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .local_box .local_body2 .list .row .txt {
	display: flow-root;
}
.kodes-wrap .local_box .local_body2 .list .row .txt .sbj {
	overflow: hidden;
    line-height: 21px;
    height: 42px;
    font-size: 16px;
    margin-top: 2px;
    margin-bottom: 20px;
}
.kodes-wrap .local_box .local_body2 .list .row .txt .desc {
	overflow: hidden;
    height: 40px;
    color: #79797b;
}

/* 지역 > 주요뉴스 type3 */
.kodes-wrap .local_box .local_body3 {
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 20px;
    /* margin-bottom: 20px; */
}
.kodes-wrap .local_box .local_body3 .list {
	display: inline-block;
}
.kodes-wrap .local_box .local_body3 .list .row {
	float: left;
	width: 233px;
	height: 214px;
	margin-right: 20px;
    margin-bottom: 15px;
}
.kodes-wrap .local_box .local_body3 .list .row:nth-child(3n+0) {
	margin-right: 0;
}
.kodes-wrap .local_box .local_body3 .list .row .thumb {
	width: 233px;
	height: 160px;
}
.kodes-wrap .local_box .local_body3 .list .row .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .local_box .local_body3 .list .row .txt {
	display: block;
}
.kodes-wrap .local_box .local_body3 .list .row .txt .sbj {
	overflow: hidden;
	line-height: 21px;
	max-height: 42px;
	font-size: 14px;
	margin-top: 5px;
}
.kodes-wrap .local_box .local_body3 .list .row .txt .desc {
	display: none;
}

/* 우측 > 이슈/기획 */
.kodes-wrap .right .right_issue {
	display: block;
	width: 100%;
}
.kodes-wrap .right .right_issue .box {
	display: inline-block;
	width: 100%;
}
.kodes-wrap .right .right_issue .box .thumb {
	width: 300px;
	height: 203px;
}
.kodes-wrap .right .right_issue .box .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .right .right_issue .box .sbj {
	margin-top: 10px;
	font-size: 17px;
	width: 100%;
	height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.kodes-wrap .right .right_issue ul {
	width: 100%;
}
.kodes-wrap .right .right_issue ul li {
	list-style: disc;
    margin-left: 20px;
}
.kodes-wrap .right .right_issue ul li .sbj {
	margin-top: 10px;
	display: block;
	width: 100%;
	max-height: 44px;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	color: #79797b;
	overflow: hidden;
	height: 20px;
	margin-left: -5px;
}

/* 우측 > 오피니언 */
.kodes-wrap .right_opinion {
	display: block;
	width: 100%;
	margin-top: 20px;
}
.kodes-wrap .right_opinion .box {
	display: inline-block;
}
.kodes-wrap .right_opinion .row {
	width: 100%;
	margin-top: 10px;
}
.kodes-wrap .right_opinion .row:first-child {
	margin-top: 0px;
}
.kodes-wrap .right_opinion .thumb {
	float: left;
	width: 68px;
	height: 68px;
	border-radius: 100%;
	overflow: hidden;
	margin-right: 10px;
}
.kodes-wrap .right_opinion .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .right_opinion .txt {
	height: 68px;
	display: table;
	width : auto;
}
.kodes-wrap .right_opinion .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .right_opinion .txt .sbj {
    font-size: 15px;
    font-weight: 600;
	max-height: 68px;
	overflow: hidden;
}

/* 우측 > 사람들 */
.kodes-wrap .right_people {
	display: block;
	width: 100%;
	margin-top: 20px;
}
.kodes-wrap .right_people .box {
	display: inline-block;
}
.kodes-wrap .right_people .row {
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #eee;
}
.kodes-wrap .right_people .row:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}
.kodes-wrap .right_people .thumb {
	float: left;
	width: 70px;
	height: 50px;
	margin-right: 10px;
}
.kodes-wrap .right_people .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .right_people .txt {
	height: 50px;
	display: table;
	width : auto;
}
.kodes-wrap .right_people .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .right_people .txt .sbj {
	font-size: 14px;
	line-height: 18px;
    font-weight: 600;
	max-height: 38px;
	overflow: hidden;
}